src/gz chaos_calmer_base http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/base
# src/gz chaos_calmer_packages http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/packages
# src/gz chaos_calmer_networking http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/networking
# src/gz chaos_calmer_luci http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/luci
# src/gz chaos_calmer_routing http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/routing
# src/gz chaos_calmer_nss http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/nss
# src/gz chaos_calmer_nss_prop http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/nss_prop
# src/gz chaos_calmer_nss_host http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/nss_host
# src/gz chaos_calmer_nss_cust http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/nss_cust
# src/gz chaos_calmer_nss_userspace http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/nss_userspace
# src/gz chaos_calmer_wlan_open http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wlan_open
# src/gz chaos_calmer_wlan_hostapd http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wlan_hostapd
# src/gz chaos_calmer_wlan_iw http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wlan_iw
# src/gz chaos_calmer_sigma_dut_open http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/sigma_dut_open
# src/gz chaos_calmer_ath10k_firmware http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/ath10k_firmware
# src/gz chaos_calmer_alljoyn http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/alljoyn
# src/gz chaos_calmer_wlan http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wlan
# src/gz chaos_calmer_qca http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca
# src/gz chaos_calmer_athdiag http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/athdiag
# src/gz chaos_calmer_art2 http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/art2
# src/gz chaos_calmer_athtestcmd http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/athtestcmd
# src/gz chaos_calmer_wapid http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wapid
# src/gz chaos_calmer_qcom_utils_internal http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qcom_utils_internal
# src/gz chaos_calmer_qca_platform_utils http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_platform_utils
# src/gz chaos_calmer_shortcut_fe http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/shortcut_fe
# src/gz chaos_calmer_qca_mcs http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_mcs
# src/gz chaos_calmer_qca_lib http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_lib
# src/gz chaos_calmer_apple_homekit http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/apple_homekit
# src/gz chaos_calmer_ieee1905_security http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/ieee1905_security
# src/gz chaos_calmer_hyfi http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/hyfi
# src/gz chaos_calmer_qca_plc http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_plc
# src/gz chaos_calmer_whc http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/whc
# src/gz chaos_calmer_sigma_dut_10_4 http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/sigma_dut_10_4
# src/gz chaos_calmer_weave http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/weave
# src/gz chaos_calmer_bluetopia http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/bluetopia
# src/gz chaos_calmer_wigig_utils http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wigig_utils
# src/gz chaos_calmer_wigig_utils_oss http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wigig_utils_oss
# src/gz chaos_calmer_wigig_firmware http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wigig_firmware
# src/gz chaos_calmer_lte_cm http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/lte_cm
# src/gz chaos_calmer_ssdk http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/ssdk
# src/gz chaos_calmer_bluetooth http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/bluetooth
# src/gz chaos_calmer_zigbee http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/zigbee
# src/gz chaos_calmer_thread http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/thread
# src/gz chaos_calmer_ioe_bridges http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/ioe_bridges
# src/gz chaos_calmer_qca_hk http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_hk
# src/gz chaos_calmer_qca_np http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_np
# src/gz chaos_calmer_qca_cp http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_cp
# src/gz chaos_calmer_qca_lit http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_lit
# src/gz chaos_calmer_csrmesh http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/csrmesh
# src/gz chaos_calmer_sigma_dut http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/sigma_dut
# src/gz chaos_calmer_qca_wapi http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_wapi
# src/gz chaos_calmer_voice_control http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/voice_control
# src/gz chaos_calmer_meeami_utils http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/meeami_utils
# src/gz chaos_calmer_wdsp http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/wdsp
# src/gz chaos_calmer_qca_IOT http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_IOT
# src/gz chaos_calmer_bootloader http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/bootloader
# src/gz chaos_calmer_platform_utils http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/platform_utils
# src/gz chaos_calmer_lte_data_oss http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/lte_data_oss
# src/gz chaos_calmer_lte_data_prop http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/lte_data_prop
# src/gz chaos_calmer_snpe http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/snpe
# src/gz chaos_calmer_adsprpc http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/adsprpc
# src/gz chaos_calmer_data_modem_monitor http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/data_modem_monitor
# src/gz chaos_calmer_qca_mad http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_mad
# src/gz chaos_calmer_qca_son_mem_debug http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_son_mem_debug
# src/gz chaos_calmer_healthmonitor http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/healthmonitor
# src/gz chaos_calmer_minidump http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/minidump
# src/gz chaos_calmer_btdaemon http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/btdaemon
# src/gz chaos_calmer_kickstart http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/kickstart
# src/gz chaos_calmer_qca_ezmesh http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qca_ezmesh
# src/gz chaos_calmer_qtip_server http://downloads.openwrt.org/chaos_calmer/15.05.1/ipq/ipq807x_64/packages/qtip_server
